/* Localized versions of Info.plist keys */

CFBundleName = "Gridlock";
CFBundleShortVersionString = "Gridlock version 1.3";
CFBundleGetInfoString = "Gridlock version 1.3, Copyright 2002 Brian Nenninger.";
NSHumanReadableCopyright = "Copyright 2002 Brian Nenninger";
